---
search:
  tags:
    - V1
    - GET
seo:
  description: >-
    Get a single attribute mapper config by ID. Reference for the GET
    /v1/projects/{projectId}/attribute-mappers/{configId} endpoint in the
    Judgeval API.
sidebar:
  label: Get attribute mapper
  badge: GET
title: Get attribute mapper
type: openapi-operation
---
Get a single attribute mapper config by ID.

`GET /v1/projects/{projectId}/attribute-mappers/{configId}`

**Responses**

- `200` — Response for status 200

Response example, 200:

```json
{
  "mapper": {
    "id": "string",
    "organization_id": "string",
    "project_id": "string",
    "name": "string",
    "enabled": true,
    "override": true,
    "remove_source": true,
    "rules": [
      {
        "source_key": "string",
        "target_key": "string"
      }
    ],
    "created_at": "string",
    "updated_at": "string"
  }
}
```
